Bug 624495 - Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-16 12:22 EDT by Bishnu Marasini
Modified: 2010-12-03 07:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 07:49:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bishnu Marasini 2010-08-16 12:22:39 EDT
[New Thread 4179]
warning: .dynamic section for "/lib/libglib-2.0.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libgthread-2.0.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libpng12.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libexpat.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libxcb.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libXext.so.6" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libXau.so.6" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libart_lgpl_2.so.2" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libgnomevfs-2.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libORBit-2.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libxml2.so.2" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libpopt.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libcrypto.so.10" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libavahi-glib.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libavahi-common.so.3" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libavahi-client.so.3" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libutil.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libcom_err.so.2" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libXss.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libgvfscommon.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libudev.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/IcedTeaPlugin.so" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/usr/lib/libpulse.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libpulsecommon-0.9.21.so" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libXtst.so.6" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libwrap.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libsndfile.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libasyncns.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libnsl.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libFLAC.so.8" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libvorbisenc.so.2" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/librsvg-2.so.2" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libgsf-1.so.114" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libbeagle.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
Core was generated by `/usr/lib/firefox-3.5/firefox'.
Program terminated with signal 11, Segmentation fault.
#0  0x00cd1424 in __kernel_vsyscall ()

Thread 2 (Thread 4179):
#0  0x00cd1424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00ae2536 in __poll (fds=0x9c3032a0, nfds=2, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <value optimized out>
        resultvar = <value optimized out>
        oldtype = 0
        result = <value optimized out>
#2  0x043a16b3 in poll_func (ufds=0x9c3032a0, nfds=2, timeout=-1, 
    userdata=0x9c1f5280) at pulse/thread-mainloop.c:75
        mutex = 0x9c1f5280
        r = 70915696
        __func__ = "poll_func"
        __PRETTY_FUNCTION__ = "poll_func"
#3  0x0438e4da in pa_mainloop_poll (m=0x972e4ca0) at pulse/mainloop.c:879
        __func__ = "pa_mainloop_poll"
        __PRETTY_FUNCTION__ = "pa_mainloop_poll"
#4  0x0438fd54 in pa_mainloop_iterate (m=0x972e4ca0, block=1, retval=0x0)
    at pulse/mainloop.c:961
        r = 0
        __func__ = "pa_mainloop_iterate"
        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
#5  0x0438fe34 in pa_mainloop_run (m=0x972e4ca0, retval=0x0)
    at pulse/mainloop.c:979
        r = <value optimized out>
#6  0x043a15a4 in thread (userdata=0x9c1d2180) at pulse/thread-mainloop.c:94
        m = 0x9c1d2180
        mask = {__val = {2147483647, 4294967294, 
            4294967295 <repeats 30 times>}}
#7  0x0459b863 in internal_thread_func (userdata=0x9c303480)
    at pulsecore/thread-posix.c:72
        t = 0x9c303480
        __func__ = "internal_thread_func"
        __PRETTY_FUNCTION__ = "internal_thread_func"
#8  0x00b8fab5 in start_thread (arg=0x99dffb70) at pthread_create.c:297
        __res = <value optimized out>
        __ignore1 = 2
        __ignore2 = -1
        pd = 0x99dffb70
        now = <value optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {12193780, 0, 4001536, 
                -1713376136, 123328233, -917766693}, mask_was_saved = 0}}, 
          priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, 
              cleanup = 0x0, canceltype = 0}}}
        not_first_call = <value optimized out>
        pagesize_m1 = <value optimized out>
        sp = <value optimized out>
        freesize = <value optimized out>
#9  0x00aecf1e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:130
No locals.

Thread 1 (Thread 3660):
#0  0x00cd1424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00b98000 in raise (sig=11)
    at ../nptl/sysdeps/unix/sysv/linux/pt-raise.c:42
        resultvar = <value optimized out>
        resultvar = <value optimized out>
        pid = <value optimized out>
#2  0x02b0c83f in nsProfileLock::FatalSignalHandler (signo=11)
    at nsProfileLock.cpp:212
        unblock_sigs = {__val = {1024, 0 <repeats 31 times>}}
        oldact = <value optimized out>
#3  <signal handler called>
No symbol table info available.
#4  0x00d25c7e in IA__g_type_check_instance (type_instance=0x922c9680)
    at gtype.c:3806
        node = 0x70000d0
#5  0x00d24fa6 in IA__g_signal_handlers_disconnect_matched (
    instance=0x922c9680, mask=24, signal_id=0, detail=0, closure=0x0, 
    func=0x9e3b80, data=0x962afc80) at gsignal.c:2667
        _g_boolean_var_ = <value optimized out>
        n_handlers = 0
        __PRETTY_FUNCTION__ = "IA__g_signal_handlers_disconnect_matched"
#6  0x009e45de in update_client_widget (context_xim=0x962afc80, 
    client_window=<value optimized out>) at gtkimcontextxim.c:1641
        new_client_widget = 0x0
#7  set_ic_client_window (context_xim=0x962afc80, 
    client_window=<value optimized out>) at gtkimcontextxim.c:654
No locals.
#8  0x009e4681 in xim_info_display_closed (display=0xb757e140, is_error=0, 
    info=0xb1f70240) at gtkimcontextxim.c:402
        ics = 0x961870d0
        tmp_list = 0x961870d0
#9  0x00d1b218 in IA__g_cclosure_marshal_VOID__BOOLEAN (closure=0xb11ade00, 
    return_value=0x0, n_param_values=2, param_values=0x91f03040, 
    invocation_hint=0xbfbb8ee0, marshal_data=0x0) at gmarshal.c:111
        callback = 0x9e4630 <xim_info_display_closed>
        cc = 0xb11ade00
        data1 = <value optimized out>
        data2 = 0xb1f70240
        __PRETTY_FUNCTION__ = "IA__g_cclosure_marshal_VOID__BOOLEAN"
#10 0x00d0d5b3 in IA__g_closure_invoke (closure=0xb11ade00, return_value=0x0, 
    n_param_values=2, param_values=0x91f03040, invocation_hint=0xbfbb8ee0)
    at gclosure.c:767
        marshal = <value optimized out>
        marshal_data = <value optimized out>
        in_marshal = -1260098816
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#11 0x00d23118 in signal_emit_unlocked_R (node=0xb756f6a0, detail=0, 
    instance=0xb757e140, emission_return=0x0, instance_and_params=0x91f03040)
    at gsignal.c:3247
        tmp = <value optimized out>
        handler = 0xb11adde0
        accumulator = 0x0
        emission = {next = 0x0, instance = 0xb757e140, ihint = {
            signal_id = 3, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, 
          state = EMISSION_RUN, chain_type = 4}
        class_closure = 0xb756d760
        handler_list = 0xb1f35300
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, 
              v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 3
        max_sequential_handler_number = 10024
        return_value_altered = 1
#12 0x00d2447d in IA__g_signal_emit_valist (instance=0xb757e140, signal_id=3, 
    detail=0, var_args=<value optimized out>) at gsignal.c:2980
        instance_and_params = 0x91f03040
        signal_return_type = 4
        param_values = 0x91f03054
        node = <value optimized out>
        i = <value optimized out>
        n_params = 1
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#13 0x00d24907 in IA__g_signal_emit (instance=0xb757e140, signal_id=3, 
    detail=0) at gsignal.c:3037
        var_args = <value optimized out>
#14 0x07593ae8 in IA__gdk_display_close (display=0xb757e140)
    at gdkdisplay.c:195
        __PRETTY_FUNCTION__ = "IA__gdk_display_close"
#15 0x02b025c0 in MOZ_gdk_display_close (display=0xb757e140)
    at nsAppRunner.cpp:2454
        theme_is_qt = 0
        settings = <value optimized out>
        theme_name = 0x91f12030 "\320\305\347"
#16 0x02b06d4b in XRE_main (argc=1, argv=0xbfbbd784, aAppData=0xb7521680)
    at nsAppRunner.cpp:3433
        desktopStartupIDEnv = <value optimized out>
        updRoot = {<nsCOMPtr_base> = {mRawPtr = 0xb754f280}, <No data fields>}
        persistent = 1
        profLD = {<nsCOMPtr_base> = {mRawPtr = 0xb754fc00}, <No data fields>}
        dirProvider = 
    {<nsIDirectoryServiceProvider2> = {<nsIDirectoryServiceProvider> = {<nsISupports> = {
                _vptr.nsISupports = 0x3ba6808}, <No data fields>}, <No data fields>}, <nsIProfileStartup> = {<nsISupports> = {
              _vptr.nsISupports = 0x3ba682c}, <No data fields>}, 
          mAppProvider = {<nsCOMPtr_base> = {
              mRawPtr = 0x0}, <No data fields>}, 
          mGREDir = {<nsCOMPtr_base> = {
              mRawPtr = 0xb754f300}, <No data fields>}, 
          mXULAppDir = {<nsCOMPtr_base> = {
              mRawPtr = 0xb754f280}, <No data fields>}, 
          mProfileDir = {<nsCOMPtr_base> = {
              mRawPtr = 0xb754fb80}, <No data fields>}, 
          mProfileLocalDir = {<nsCOMPtr_base> = {
              mRawPtr = 0xb754fc00}, <No data fields>}, 
          mProfileNotified = 0 '\000', mExtensionsLoaded = 1 '\001', 
          mAppBundleDirectories = {<nsCOMArray_base> = {mArray = {
                mImpl = 0x0}}, <No data fields>}, 
          mExtensionDirectories = {<nsCOMArray_base> = {mArray = {
                mImpl = 0xb7553600}}, <No data fields>}, 
          mThemeDirectories = {<nsCOMArray_base> = {mArray = {
                mImpl = 0xb75e7dc0}}, <No data fields>}}
        desktopStartupIDPtr = <value optimized out>
        nativeApp = {<nsCOMPtr_base> = {
            mRawPtr = 0xb75c53d8}, <No data fields>}
        startOffline = 0
        profileName = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {mData = 0xb75cde78 "default", mLength = 7, 
                mFlags = 65541}, <No data fields>}, mFixedCapacity = 63, 
            mFixedBuf = 0xbfbb9448 ""}, 
          mStorage = "\000i:\003D9\306\003\000\000\000\000\340\377\377\377\200\000\000\000@\260a\267\210\362T\267D9\306\003\270\224\273\277\016\340\324\a\b\363T\267\020\226\273\277\250\224\273\277\332\030\222\a\371\337\324\aD9\306\003"}
        upgraded = -1078226216
        versionOK = 0
        appInitiatedRestart = 0
        desktopStartupID = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {
                mData = 0xbfbb949c "nautilus-1720-lab404.localdomain-firefox-0_TIME6515758", mLength = 54, mFlags = 65553}, <No data fields>}, mFixedCapacity = 63, 
            mFixedBuf = 0xbfbb949c "nautilus-1720-lab404.localdomain-firefox-0_TIME6515758"}, 
          mStorage = "nautilus-1720-lab404.localdomain-firefox-0_TIME6515758\000\277\020\226\273\277\370\224\273\277"}
        display_name = <value optimized out>
        xremotearg = <value optimized out>
        _g_set_application_name = <value optimized out>
        canRun = 1
        profileLock = {<nsCOMPtr_base> = {
            mRawPtr = 0xb75e7d00}, <No data fields>}
        profD = {<nsCOMPtr_base> = {mRawPtr = 0xb754fb80}, <No data fields>}
        version = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {mData = 0xbfbb93f4 "3.5.11_20100720105655/20100723203827", mLength = 36, 
                mFlags = 65553}, <No data fields>}, mFixedCapacity = 63, 
            mFixedBuf = 0xbfbb93f4 "3.5.11_20100720105655/20100723203827"}, 
          mStorage = "3.5.11_20100720105655/20100723203827\000\246\273\277\002\000\000\000\000\000\000\000\000\363T\267x\224\273\277\375n\005\b@\260a\267"}
        needsRestart = 0
        display = 0xb757e140
        _gtk_window_set_auto_startup_notification = <value optimized out>
        osABI = {<nsCString> = {<nsACString_internal> = {
              mData = 0x341dba3 "Linux_x86-gcc3", mLength = 14, 
              mFlags = 1}, <No data fields>}, <No data fields>}
        rv = 0
        gtkModules = <value optimized out>
        appData = {<nsXREAppData> = {size = 56, ry = 0xb754f280, 
            vendor = 0xb751c0d8 "Mozilla", name = 0xb751c0e0 "Firefox", 
            version = 0xb751c0e8 "3.5.11", 
            buildID = 0xb7511310 "20100720105655", 
            ID = 0xb7513610 "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}", 
            copyright = 0xb7513640 "Copyright (c) 1998 - 2010 mozilla.org", 
            flags = 6, xreDirectory = 0xb754f300, 
            minVersion = 0xb7511320 "1.9.1.11", 
            maxVersion = 0xb7511330 "1.9.1.11", 
            crashReporterURL = 0xb7513670 "https://crash-reports.mozilla.com/submit", profile = 0x0}, <No data fields>}
        localIniFile = {<nsCOMPtr_base> = {
            mRawPtr = 0xb754f380}, <No data fields>}
        parser = {
          mSections = {<nsBaseHashtable<nsDepCharHashKey, nsAutoPtr<nsINIParser_internal::INIValue>, nsINIParser_internal::INIValue*>> = {<nsTHashtable<nsBaseHashtableET<nsDepCharHashKey, nsAutoPtr<nsINIParser_internal::INIValue> > >> = {mTable = {ops = 0x3c7b7d4, data = 0x0, hashShift = 28, 
                  maxAlphaFrac = 192 '\300', minAlphaFrac = 64 '@', 
                  entrySize = 12, entryCount = 1, removedCount = 0, 
                  generation = 0, 
                  entryStore = 0xb7506240 ""}}, <No data fields>}, <No data fields>}, mFileContents = {mRawPtr = 0xb75216c0 "[Build"}}
        ar = <value optimized out>
        override = 0x0
        iniFile = {<nsCOMPtr_base> = {mRawPtr = 0xb754f380}, <No data fields>}
        i = <value optimized out>
#17 0x08049e7c in main (argc=1, argv=0xbfbbd784) at nsXULStub.cpp:482
        iniFile = {<nsCOMPtr_base> = {mRawPtr = 0xb754f200}, <No data fields>}
        appData = {mAppData = 0xb7521680}
        rv = 0
        lastSlash = <value optimized out>
        iniPath = "/usr/lib/firefox-3.5/application.ini", '\000' <repeats 4059 times>
        greDir = "/usr/lib/xulrunner-1.9.1\000libxpcom.so", '\000' <repeats 4059 times>
        parser = {
          mSections = {<nsBaseHashtable<nsDepCharHashKey, nsAutoPtr<nsINIParser::INIValue>, nsINIParser::INIValue*>> = {<nsTHashtable<nsBaseHashtableET<nsDepCharHashKey, nsAutoPtr<nsINIParser::INIValue> > >> = {mTable = {
                  ops = 0x805e314, data = 0x0, hashShift = 28, 
                  maxAlphaFrac = 192 '\300', minAlphaFrac = 64 '@', 
                  entrySize = 12, entryCount = 4, removedCount = 0, 
                  generation = 0, 
                  entryStore = 0xb75060c0 ""}}, <No data fields>}, <No data fields>}, mFileContents = {
            mRawPtr = 0xb7509800 "; ***** BEGIN LICENSE BLOCK *****"}}
        kXULFuncs = {{functionName = 0x8058318 "XRE_CreateAppData", 
            function = 0x805e388}, {
            functionName = 0x805832a "XRE_FreeAppData", 
            function = 0x805e38c}, {functionName = 0x805833a "XRE_main", 
            function = 0x805e390}, {functionName = 0x0, function = 0x0}}
        retval = <value optimized out>
        greFound = 0
        appDataFile = <value optimized out>
        tmpPath = '\000' <repeats 4095 times>
        fileStat = {st_dev = 2051, __pad1 = 0, st_ino = 11091, 
          st_mode = 33261, st_nlink = 1, st_uid = 0, st_gid = 0, st_rdev = 0, 
          __pad2 = 0, st_size = 98340, st_blksize = 4096, st_blocks = 200, 
          st_atim = {tv_sec = 1281867767, tv_nsec = 666264895}, st_mtim = {
            tv_sec = 1279644662, tv_nsec = 0}, st_ctim = {
            tv_sec = 1281414627, tv_nsec = 110221564}, __unused4 = 0, 
          __unused5 = 0}
From        To          Syms Read   Shared Object Library
0x00b8e300  0x00b99c28  Yes (*)     /lib/libpthread.so.0
0x079a2e00  0x07a35178  Yes (*)     /lib/libasound.so.2
0x00ba6a60  0x00ba7a88  Yes (*)     /lib/libdl.so.2
0x078b5610  0x07928098  Yes (*)     /usr/lib/libstdc++.so.6
0x00bb0420  0x00bca718  Yes (*)     /lib/libm.so.6
0x0765efa0  0x07677438  Yes (*)     /lib/libgcc_s.so.1
0x00a28990  0x00b348a0  Yes (*)     /lib/libc.so.6
0x009f0830  0x00a07cdf  Yes (*)     /lib/ld-linux.so.2
0x00bda880  0x00bde688  Yes (*)     /lib/librt.so.1
0x076d18c0  0x0777c9d8  Yes (*)     /usr/lib/xulrunner-1.9.1/libmozjs.so
0x07e38a90  0x07e39a18  Yes (*)     /lib/libplds4.so
0x07d85e50  0x07d87808  Yes (*)     /lib/libplc4.so
0x07d43820  0x07d67488  Yes (*)     /lib/libnspr4.so
0x02af5e80  0x03418a48  Yes (*)     /usr/lib/xulrunner-1.9.1/libxul.so
0x020d3e20  0x021450a8  Yes (*)     /usr/lib/libsqlite3.so.0
0x07b132d0  0x07b2d6b8  Yes (*)     /usr/lib/libjpeg.so.62
0x07fca0b0  0x07fef398  Yes (*)     /usr/lib/libssl3.so
0x07e44bb0  0x07e5e468  Yes (*)     /usr/lib/libsmime3.so
0x07e7a060  0x07f63998  Yes (*)     /usr/lib/libnss3.so
0x07da3b90  0x07daf9d8  Yes (*)     /usr/lib/libnssutil3.so
0x0047f210  0x004d9328  Yes (*)     /usr/lib/libcairo.so.2
0x002f53c0  0x0035e528  Yes (*)     /usr/lib/libfreetype.so.6
0x0038bf60  0x003a7cc8  Yes (*)     /usr/lib/libfontconfig.so.1
0x003c02c0  0x003c6178  Yes (*)     /usr/lib/libXrender.so.1
0x00115370  0x001a6798  Yes (*)     /usr/lib/libX11.so.6
0x00be5620  0x00bf08e8  Yes (*)     /lib/libz.so.1
0x07683e20  0x076ac0d8  Yes (*)     /usr/lib/libhunspell-1.2.so.0
0x07639620  0x0764b108  Yes (*)     /usr/lib/libdbus-glib-1.so.2
0x00401230  0x0042d3c8  Yes (*)     /lib/libdbus-1.so.3
0x00d0a460  0x00d35898  Yes (*)     /lib/libgobject-2.0.so.0
0x00507a20  0x00585328  Yes (*)     /lib/libglib-2.0.so.0
0x074dc420  0x074f7088  Yes (*)     /usr/lib/libpangoft2-1.0.so.0
0x0752d0e0  0x0754f088  Yes (*)     /usr/lib/libpango-1.0.so.0
0x00d65c30  0x00d66d98  Yes (*)     /lib/libgmodule-2.0.so.0
0x00db6dd0  0x0108cab8  Yes (*)     /usr/lib/libgtk-x11-2.0.so.0
0x075081b0  0x075152e8  Yes (*)     /usr/lib/libatk-1.0.so.0
0x0024dad0  0x002b9088  Yes (*)     /lib/libgio-2.0.so.0
0x07590250  0x075f5c78  Yes (*)     /usr/lib/libgdk-x11-2.0.so.0
0x004560f0  0x00468908  Yes (*)     /usr/lib/libgdk_pixbuf-2.0.so.0
0x075713d0  0x075764b8  Yes (*)     /usr/lib/libpangocairo-1.0.so.0
0x02910b40  0x0294d9e8  Yes (*)     /usr/lib/libXt.so.6
0x003c8f40  0x003ca6b8  Yes (*)     /lib/libgthread-2.0.so.0
0x005e47a0  0x00636e68  Yes (*)     /usr/lib/libpixman-1.so.0
0x003d06f0  0x003ec588  Yes (*)     /usr/lib/libpng12.so.0
0x00645040  0x0065df28  Yes (*)     /lib/libexpat.so.1
0x00671e80  0x00680608  Yes (*)     /usr/lib/libxcb.so.1
0x00445da0  0x004478d8  Yes (*)     /lib/libcap-ng.so.0
0x003f5e70  0x003f83a8  Yes (*)     /usr/lib/libXfixes.so.3
0x00d4c650  0x00d5ab48  Yes (*)     /lib/libresolv.so.2
0x00ce8190  0x00cf93c8  Yes (*)     /lib/libselinux.so.1
0x0068b720  0x00695ff8  Yes (*)     /usr/lib/libXext.so.6
0x0044b780  0x0044c258  Yes (*)     /usr/lib/libXinerama.so.1
0x0069b740  0x006a54b8  Yes (*)     /usr/lib/libXi.so.6
0x006a9150  0x006adc38  Yes (*)     /usr/lib/libXrandr.so.2
0x006b1e40  0x006b7458  Yes (*)     /usr/lib/libXcursor.so.1
0x00473890  0x00474488  Yes (*)     /usr/lib/libXcomposite.so.1
0x0044e7c0  0x0044f248  Yes (*)     /usr/lib/libXdamage.so.1
0x0797c380  0x07980d28  Yes (*)     /usr/lib/libSM.so.6
0x07962530  0x079721e8  Yes (*)     /usr/lib/libICE.so.6
0x006baa00  0x006bb7f8  Yes (*)     /usr/lib/libXau.so.6
0x07656e60  0x07658998  Yes (*)     /lib/libuuid.so.1
0x077d0cf0  0x077d15f8  Yes (*)     /usr/lib/xulrunner-1.9.1/libxpcom.so
0x006bea00  0x006c60e8  Yes (*)     /lib/libnss_files.so.2
0x006ccad0  0x006f0c18  Yes (*)     /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
0x006f7070  0x006f79d8  Yes (*)     /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
0x006fa680  0x006fc778  Yes (*)     /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
0x022664f0  0x022679d8  Yes (*)     /usr/lib/libcanberra-gtk.so.0
0x0226e3c0  0x022782f8  Yes (*)     /usr/lib/libcanberra.so.0
0x07fb8720  0x07fbd858  Yes (*)     /usr/lib/libvorbisfile.so.3
0x02002a10  0x02018d48  Yes (*)     /usr/lib/libvorbis.so.0
0x07fa4310  0x07fa6b88  Yes (*)     /usr/lib/libogg.so.0
0x02254610  0x0225d868  Yes (*)     /usr/lib/libtdb.so.1
0x07faca30  0x07fb1468  Yes (*)     /usr/lib/libltdl.so.7
0x025bce00  0x02609e68  Yes (*)     /usr/lib/libgnomeui-2.so.0
0x022ef160  0x02329f58  Yes (*)     /usr/lib/libbonoboui-2.so.0
0x02351fa0  0x023714e8  Yes (*)     /usr/lib/libgnomecanvas-2.so.0
0x022c7ea0  0x022d2ba8  Yes (*)     /usr/lib/libgnome-2.so.0
0x00700350  0x007123c8  Yes (*)     /usr/lib/libart_lgpl_2.so.2
0x00726270  0x00762bb8  Yes (*)     /usr/lib/libgnomevfs-2.so.0
0x0783ff00  0x0785d5c8  Yes (*)     /usr/lib/libgconf-2.so.4
0x02030680  0x0203c568  Yes (*)     /usr/lib/libgnome-keyring.so.0
0x0207d2b0  0x020ada58  Yes (*)     /usr/lib/libbonobo-2.so.0
0x02052050  0x0205b208  Yes (*)     /usr/lib/libbonobo-activation.so.4
0x00796d90  0x007be7b8  Yes (*)     /usr/lib/libORBit-2.so.0
0x007f7b00  0x008dd0d8  Yes (*)     /usr/lib/libxml2.so.2
0x00927350  0x0092cb18  Yes (*)     /lib/libpopt.so.0
0x02233f70  0x02237ac8  Yes (*)     /usr/lib/libgailutil.so.18
0x07c9ce60  0x07cd4d58  Yes (*)     /usr/lib/libssl.so.10
0x0122ee80  0x01312808  Yes (*)     /usr/lib/libcrypto.so.10
0x0092f940  0x00930ac8  Yes (*)     /usr/lib/libavahi-glib.so.1
0x00935550  0x0093b7c8  Yes (*)     /usr/lib/libavahi-common.so.3
0x009428e0  0x0094bf48  Yes (*)     /usr/lib/libavahi-client.so.3
0x00951a20  0x009522c8  Yes (*)     /lib/libutil.so.1
0x02045c50  0x02046968  Yes (*)     /usr/lib/libORBitCosNaming-2.so.0
0x07b3a750  0x07b5c4d8  Yes (*)     /lib/libgssapi_krb5.so.2
0x07ba1e50  0x07c04f88  Yes (*)     /lib/libkrb5.so.3
0x00955d10  0x00956928  Yes (*)     /lib/libcom_err.so.2
0x07b697f0  0x07b84288  Yes (*)     /lib/libk5crypto.so.3
0x07c54c60  0x07c591f8  Yes (*)     /lib/libkrb5support.so.0
0x07c4e860  0x07c4efc8  Yes (*)     /lib/libkeyutils.so.1
0x00958430  0x00959918  Yes (*)     /usr/lib/gconv/UTF-16.so
0x0095cc00  0x009601e8  Yes (*)     /lib/libnss_dns.so.2
0x009643e0  0x0096bf28  Yes (*)     /usr/lib/firefox-3.5/components/libbrowserdirprovider.so
0x00974570  0x009787f8  Yes (*)     /usr/lib/xulrunner-1.9.1/components/libdbusservice.so
0x009803e0  0x00986d28  Yes (*)     /usr/lib/xulrunner-1.9.1/components/libimgicon.so
0x00991220  0x009bbea8  Yes (*)     /usr/lib/firefox-3.5/components/libbrowsercomps.so
0x021775a0  0x0217b418  Yes (*)     /usr/lib/libstartup-notification-1.so.0
0x02181d60  0x02182ae8  Yes (*)     /usr/lib/libxcb-aux.so.0
0x02384c00  0x02385078  Yes (*)     /usr/lib/libxcb-event.so.1
0x0237f1f0  0x0237f908  Yes (*)     /usr/lib/libxcb-atom.so.1
0x009d1820  0x009d7d58  Yes (*)     /usr/lib/firefox-3.5/components/libnkgnomevfs.so
0x009de8f0  0x009df768  Yes (*)     /usr/lib/libXss.so.1
0x00bfd340  0x00c17f18  Yes (*)     /usr/lib/gio/modules/libgvfsdbus.so
0x00c31920  0x00c3c508  Yes (*)     /usr/lib/libgvfscommon.so.0
0x00c42f40  0x00c4c808  Yes (*)     /lib/libudev.so.0
0x00c53b00  0x00c60208  Yes (*)     /usr/lib/gio/modules/libgioremote-volume-monitor.so
0x009e3010  0x009e6368  Yes (*)     /usr/lib/gtk-2.0/2.10.0/immodules/im-xim.so
0x00cd4170  0x00cda1c8  Yes (*)     /usr/lib/xulrunner-1.9.1/components/libmozgnome.so
0x0238b5f0  0x0238e798  Yes (*)     /usr/lib/libnotify.so.1
0x01384700  0x0138ba48  Yes (*)     /usr/lib/gnome-vfs-2.0/modules/libfile.so
0x07dbbe30  0x07dbe458  Yes (*)     /lib/libattr.so.1
0x07e26580  0x07e2ab38  Yes (*)     /lib/libacl.so.1
0x00c22070  0x00c25f28  Yes (*)     /usr/lib/libfam.so.0
0x01396ce0  0x013b4258  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/IcedTeaPlugin.so
0x013c4880  0x013cd9a8  Yes (*)     /usr/lib/mozilla/plugins/libtotem-cone-plugin.so
0x009ed830  0x009ee2e8  Yes (*)     /usr/lib/libtotem-plparser-mini.so.12
0x0638cbd0  0x06396c68  Yes (*)     /usr/lib/mozilla/plugins/libtotem-gmp-plugin.so
0x01fb8340  0x01fbee58  Yes (*)     /usr/lib/mozilla/plugins/libtotem-mully-plugin.so
0x013d98d0  0x013e18c8  Yes (*)     /usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so
0x00386340  0x00386778  Yes (*)     /usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so
0x01f53810  0x01f55bd8  Yes (*)     /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
0x04379000  0x043a8af8  Yes (*)     /usr/lib/libpulse.so.0
0x0456a7c0  0x0459e008  Yes (*)     /usr/lib/libpulsecommon-0.9.21.so
0x06a1cec0  0x06a1fbd8  Yes (*)     /usr/lib/libXtst.so.6
0x0591ff10  0x05923fe8  Yes (*)     /lib/libwrap.so.0
0x02495030  0x024e41d8  Yes (*)     /usr/lib/libsndfile.so.1
0x01f58d80  0x01f5ba58  Yes (*)     /usr/lib/libasyncns.so.0
0x047b2170  0x047c09e8  Yes (*)     /lib/libnsl.so.1
0x06eda580  0x06f04848  Yes (*)     /usr/lib/libFLAC.so.8
0x026acbc0  0x026aefb8  Yes (*)     /usr/lib/libvorbisenc.so.2
0x003bd4e0  0x003bd808  Yes (*)     /usr/lib/pango/1.6.0/modules/pango-arabic-lang.so
0x00ce1a70  0x00ce2318  Yes (*)     /usr/lib/pango/1.6.0/modules/pango-arabic-fc.so
0x003fa690  0x003fab68  Yes (*)     /usr/lib/pango/1.6.0/modules/pango-indic-lang.so
0x01f5ec70  0x01f61258  Yes (*)     /usr/lib/pango/1.6.0/modules/pango-indic-fc.so
0x00443820  0x00443c98  Yes (*)     /usr/lib/gtk-2.0/2.10.0/loaders/svg_loader.so
0x01fc96f0  0x01ff21c8  Yes (*)     /usr/lib/librsvg-2.so.2
0x0250a190  0x0252c998  Yes (*)     /usr/lib/libgsf-1.so.114
0x02548170  0x0256a0e8  Yes (*)     /usr/lib/libcroco-0.6.so.3
0x07d8cfd0  0x07d9a888  Yes (*)     /lib/libbz2.so.1
0x01f867a0  0x01f89d08  Yes (*)     /usr/lib/libcanberra-0.22/libcanberra-pulse.so
0x004716b0  0x00471b08  Yes (*)     /usr/lib/pango/1.6.0/modules/pango-thai-lang.so
0x03f62500  0x03f68c28  Yes (*)     /usr/lib/libthai.so.0
0x01f8cb40  0x01f8e088  Yes (*)     /usr/lib/pango/1.6.0/modules/pango-thai-fc.so
0x01f916a0  0x01f92608  Yes (*)     /usr/lib/pango/1.6.0/modules/pango-hangul-fc.so
0x01f94a80  0x01f95bd8  Yes (*)     /usr/lib/pango/1.6.0/modules/pango-hebrew-fc.so
0x0615c830  0x061693e8  Yes (*)     /usr/lib/libbeagle.so.1
0x01f99000  0x01f9aed8  Yes (*)     /usr/lib/gtk-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0xe4c	3660
edx            0xb	11
ebx            0xe4c	3660
esp            0xbfbb8670	0xbfbb8670
ebp            0xbfbb8688	0xbfbb8688
esi            0xb	11
edi            0xba0ff4	12193780
eip            0xcd1424	0xcd1424 <__kernel_vsyscall+16>
eflags         0x200202	[ IF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function __kernel_vsyscall:
0x00cd1414 <__kernel_vsyscall+0>:	push   %ecx
0x00cd1415 <__kernel_vsyscall+1>:	push   %edx
0x00cd1416 <__kernel_vsyscall+2>:	push   %ebp
0x00cd1417 <__kernel_vsyscall+3>:	mov    %esp,%ebp
0x00cd1419 <__kernel_vsyscall+5>:	sysenter 
0x00cd141b <__kernel_vsyscall+7>:	nop
0x00cd141c <__kernel_vsyscall+8>:	nop
0x00cd141d <__kernel_vsyscall+9>:	nop
0x00cd141e <__kernel_vsyscall+10>:	nop
0x00cd141f <__kernel_vsyscall+11>:	nop
0x00cd1420 <__kernel_vsyscall+12>:	nop
0x00cd1421 <__kernel_vsyscall+13>:	nop
0x00cd1422 <__kernel_vsyscall+14>:	jmp    0xcd1417 <__kernel_vsyscall+3>
0x00cd1424 <__kernel_vsyscall+16>:	pop    %ebp
0x00cd1425 <__kernel_vsyscall+17>:	pop    %edx
0x00cd1426 <__kernel_vsyscall+18>:	pop    %ecx
0x00cd1427 <__kernel_vsyscall+19>:	ret    
End of assembler dump.
Comment 1 Bishnu Marasini 2010-08-16 12:26:01 EDT
ABRT did not
Comment 2 Bug Zapper 2010-11-03 06:58:07 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 07:49:56 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.